Subject: MORE HOSTILITY NEEDED

From: [email-masked]
Date: Sun, 28 Jan 1996 17:57:05 GMT

People posting to this newsgroup are not hostile, cynical or negative
enough when posting in this newsgroup!  The majority of people in this
newsgroup are inquiring about alternatives that will help their
various health problems.  
If more of us consistantly posted more skepticism and dissaproval,
that would really enhance the true value of this newsgroup.  
Then people would never be able to get those flaky advertisiments
about this or that might help them.  
A modest amount of cynicism is not what they're seeking here!
Lets let it all hang out and be as pessamistic, doubtful and hostile
as possible in our postings.
[email-masked]